@book{
  auth1,
  author = {Cummings, Russell M. and Mason, William H. and Morton, Scott A. and McDaniel, David R.},
  title = {Appplied Computational Aerodynamics - A modern engineering approach},
  year = {2015},
  publisher = {Cambridge University Press},
  address = {New York},
}

@article{
  auth2,
  author = {Shephard, Mark S. and Georges, Marcel K.},
  title = {Reliability of automatic 3D mesh generation},
  year = {1992},
  journal = {Computer Methods in Applied Mechanics and Engineering},
  volume = {101},
  pages = {443-462},
}

@article{
  auth3,
  author = {Jordan, Stephen A. and Spaulding, Malcolm L.},
  title = {A Fast Algorithm for Grid Generation},
  year = {1993},
  journal = {Journal of Computational Physics},
  volume = {104},
  pages = {118-128},
}

@article{
  auth4,
  author = {Saunders, B. V.},
  title = {A Boundary Conforming Grid Generation System for Interface Tracking},
  year = {1995},
  journal = {Computers Math. Applic.},
  volume = {29},
  pages = {1-17},
}

